## rust-bs58 0.2.2

=== debian/changelog ===
rust-bs58 (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package bs58 0.2.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:37 +0200

rust-bs58 (0.2.2-1) unstable; urgency=medium

  * Package bs58 0.2.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:10:38 +0200
