=== debian/control ===
Source: rust-bs58
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bs58]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bs58

Package: librust-bs58-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bs58+check-dev (= ${binary:Version}),
 librust-bs58+sha2-dev (= ${binary:Version})
Provides:
 librust-bs58+default-dev (= ${binary:Version}),
 librust-bs58-0-dev (= ${binary:Version}),
 librust-bs58-0+default-dev (= ${binary:Version}),
 librust-bs58-0.2-dev (= ${binary:Version}),
 librust-bs58-0.2+default-dev (= ${binary:Version}),
 librust-bs58-0.2.2-dev (= ${binary:Version}),
 librust-bs58-0.2.2+default-dev (= ${binary:Version})
Description: Another Base58 codec implementation - Rust source code
 This package contains the source for the Rust bs58 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bs58+check-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bs58-dev (= ${binary:Version}),
 librust-sha2-0.8+default-dev
Provides:
 librust-bs58-0+check-dev (= ${binary:Version}),
 librust-bs58-0.2+check-dev (= ${binary:Version}),
 librust-bs58-0.2.2+check-dev (= ${binary:Version})
Description: Another Base58 codec implementation - feature "check"
 This metapackage enables feature check for the Rust bs58 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bs58+sha2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bs58-dev (= ${binary:Version}),
 librust-sha2-0.8+default-dev
Provides:
 librust-bs58-0+sha2-dev (= ${binary:Version}),
 librust-bs58-0.2+sha2-dev (= ${binary:Version}),
 librust-bs58-0.2.2+sha2-dev (= ${binary:Version})
Description: Another Base58 codec implementation - feature "sha2"
 This metapackage enables feature sha2 for the Rust bs58 crate, by pulling in
 any additional dependencies needed by that feature.
