## rust-bs58 0.4.0

=== debian/changelog ===
rust-bs58 (0.4.0-1) unstable; urgency=medium

  * Package bs58 0.4.0 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Tue, 15 Dec 2020 19:35:17 +0100
