=== debian/control ===
Source: rust-bs58
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bs58]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bs58

Package: librust-bs58-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bs58+check-dev (= ${binary:Version})
Provides:
 librust-bs58+alloc-dev (= ${binary:Version}),
 librust-bs58+default-dev (= ${binary:Version}),
 librust-bs58+std-dev (= ${binary:Version}),
 librust-bs58-0-dev (= ${binary:Version}),
 librust-bs58-0+alloc-dev (= ${binary:Version}),
 librust-bs58-0+default-dev (= ${binary:Version}),
 librust-bs58-0+std-dev (= ${binary:Version}),
 librust-bs58-0.4-dev (= ${binary:Version}),
 librust-bs58-0.4+alloc-dev (= ${binary:Version}),
 librust-bs58-0.4+default-dev (= ${binary:Version}),
 librust-bs58-0.4+std-dev (= ${binary:Version}),
 librust-bs58-0.4.0-dev (= ${binary:Version}),
 librust-bs58-0.4.0+alloc-dev (= ${binary:Version}),
 librust-bs58-0.4.0+default-dev (= ${binary:Version}),
 librust-bs58-0.4.0+std-dev (= ${binary:Version})
Description: Another Base58 codec implementation - Rust source code
 This package contains the source for the Rust bs58 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bs58+check-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bs58-dev (= ${binary:Version}),
 librust-sha2-0.9-dev
Provides:
 librust-bs58+sha2-dev (= ${binary:Version}),
 librust-bs58-0+check-dev (= ${binary:Version}),
 librust-bs58-0+sha2-dev (= ${binary:Version}),
 librust-bs58-0.4+check-dev (= ${binary:Version}),
 librust-bs58-0.4+sha2-dev (= ${binary:Version}),
 librust-bs58-0.4.0+check-dev (= ${binary:Version}),
 librust-bs58-0.4.0+sha2-dev (= ${binary:Version})
Description: Another Base58 codec implementation - feature "check" and 1 more
 This metapackage enables feature "check" for the Rust bs58 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "sha2" feature.
