=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3.0-~~), librust-base58-0.1+default-dev, librust-criterion-0.3+default-dev, librust-rust-base58-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.4.0 --all-targets --no-default-features
Features: test-name=librust-bs58-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3.0-~~), librust-base58-0.1+default-dev, librust-criterion-0.3+default-dev, librust-rust-base58-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.4.0 --all-targets --features check
Features: test-name=librust-bs58+check-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3.0-~~), librust-base58-0.1+default-dev, librust-criterion-0.3+default-dev, librust-rust-base58-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
