=== debian/control ===
Source: rust-bs58
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.6.0-~~) <!nocheck>,
 librust-tinyvec-1+grab-spare-slice-dev (>= 1.6.0-~~) <!nocheck>,
 librust-tinyvec-1+std-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bs58]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bs58
X-Cargo-Crate: bs58
Rules-Requires-Root: no

Package: librust-bs58-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha2-0.10-dev,
 librust-smallvec-1+default-dev,
 librust-tinyvec-1+alloc-dev (>= 1.6.0-~~),
 librust-tinyvec-1+grab-spare-slice-dev (>= 1.6.0-~~),
 librust-tinyvec-1+std-dev (>= 1.6.0-~~)
Provides:
 librust-bs58+alloc-dev (= ${binary:Version}),
 librust-bs58+cb58-dev (= ${binary:Version}),
 librust-bs58+check-dev (= ${binary:Version}),
 librust-bs58+default-dev (= ${binary:Version}),
 librust-bs58+sha2-dev (= ${binary:Version}),
 librust-bs58+smallvec-dev (= ${binary:Version}),
 librust-bs58+std-dev (= ${binary:Version}),
 librust-bs58+tinyvec-dev (= ${binary:Version}),
 librust-bs58-0-dev (= ${binary:Version}),
 librust-bs58-0+alloc-dev (= ${binary:Version}),
 librust-bs58-0+cb58-dev (= ${binary:Version}),
 librust-bs58-0+check-dev (= ${binary:Version}),
 librust-bs58-0+default-dev (= ${binary:Version}),
 librust-bs58-0+sha2-dev (= ${binary:Version}),
 librust-bs58-0+smallvec-dev (= ${binary:Version}),
 librust-bs58-0+std-dev (= ${binary:Version}),
 librust-bs58-0+tinyvec-dev (= ${binary:Version}),
 librust-bs58-0.5-dev (= ${binary:Version}),
 librust-bs58-0.5+alloc-dev (= ${binary:Version}),
 librust-bs58-0.5+cb58-dev (= ${binary:Version}),
 librust-bs58-0.5+check-dev (= ${binary:Version}),
 librust-bs58-0.5+default-dev (= ${binary:Version}),
 librust-bs58-0.5+sha2-dev (= ${binary:Version}),
 librust-bs58-0.5+smallvec-dev (= ${binary:Version}),
 librust-bs58-0.5+std-dev (= ${binary:Version}),
 librust-bs58-0.5+tinyvec-dev (= ${binary:Version}),
 librust-bs58-0.5.0-dev (= ${binary:Version}),
 librust-bs58-0.5.0+alloc-dev (= ${binary:Version}),
 librust-bs58-0.5.0+cb58-dev (= ${binary:Version}),
 librust-bs58-0.5.0+check-dev (= ${binary:Version}),
 librust-bs58-0.5.0+default-dev (= ${binary:Version}),
 librust-bs58-0.5.0+sha2-dev (= ${binary:Version}),
 librust-bs58-0.5.0+smallvec-dev (= ${binary:Version}),
 librust-bs58-0.5.0+std-dev (= ${binary:Version}),
 librust-bs58-0.5.0+tinyvec-dev (= ${binary:Version})
Description: Another Base58 codec implementation - Rust source code
 This package contains the source for the Rust bs58 crate, packaged by debcargo
 for use with cargo and dh-cargo.
