=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --all-features
Features: test-name=rust-bs58:@
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-bs58-dev:alloc
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features cb58
Features: test-name=librust-bs58-dev:cb58
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features check
Features: test-name=librust-bs58-dev:check
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets
Features: test-name=librust-bs58-dev:default
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features sha2
Features: test-name=librust-bs58-dev:sha2
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features smallvec
Features: test-name=librust-bs58-dev:smallvec
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-bs58-dev:std
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features --features tinyvec
Features: test-name=librust-bs58-dev:tinyvec
Depends: dh-cargo (>= 18), librust-tinyvec-1+default-dev (>= 1.6.0-~~), librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bs58 0.5.0 --all-targets --no-default-features
