## rust-bs58 0.5.1

=== debian/changelog ===
rust-bs58 (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package bs58 0.5.1 from crates.io using debcargo 2.7.5
  * Update disable-benches.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 09:18:38 +0000
