=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-bs58
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bs58]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bs58
+Homepage: https://github.com/Nullus157/bs58-rs
 X-Cargo-Crate: bs58
 Rules-Requires-Root: no
 
@@ -55,15 +56,14 @@
  librust-bs58-0.5+smallvec-dev (= ${binary:Version}),
  librust-bs58-0.5+std-dev (= ${binary:Version}),
  librust-bs58-0.5+tinyvec-dev (= ${binary:Version}),
- librust-bs58-0.5.0-dev (= ${binary:Version}),
- librust-bs58-0.5.0+alloc-dev (= ${binary:Version}),
- librust-bs58-0.5.0+cb58-dev (= ${binary:Version}),
- librust-bs58-0.5.0+check-dev (= ${binary:Version}),
- librust-bs58-0.5.0+default-dev (= ${binary:Version}),
- librust-bs58-0.5.0+sha2-dev (= ${binary:Version}),
- librust-bs58-0.5.0+smallvec-dev (= ${binary:Version}),
- librust-bs58-0.5.0+std-dev (= ${binary:Version}),
- librust-bs58-0.5.0+tinyvec-dev (= ${binary:Version})
+ librust-bs58-0.5.1-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+alloc-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+cb58-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+check-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+default-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+sha2-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+smallvec-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+std-dev (= ${binary:Version}),
+ librust-bs58-0.5.1+tinyvec-dev (= ${binary:Version})
 Description: Another Base58 codec implementation - Rust source code
- This package contains the source for the Rust bs58 crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "bs58"
